OOPS!! error occurred and could'nt recover. I CANNOT OPEN THE APP

Traceback (most recent call last):

File "site-packages\sqlalchemy\engine\base.py", line 1139, in _execute_context

File "site-packages\sqlalchemy\engine\default.py", line 450, in do_execute

sqlite3.OperationalError: no such column: image_filenames.filename


The above exception was the direct cause of the following exception:


Traceback (most recent call last):

File "<string>", line 44, in <module>

File "openlp\core\__init__.py", line 437, in main

File "openlp\core\__init__.py", line 142, in run

File "openlp\core\common\registry.py", line 137, in execute

File "openlp\core\lib\pluginmanager.py", line 68, in bootstrap_initialise

File "openlp\core\lib\pluginmanager.py", line 180, in initialise_plugins

File "openlp\core\lib\plugin.py", line 278, in initialise

File "openlp\plugins\images\lib\mediaitem.py", line 103, in initialise

File "openlp\core\lib\db.py", line 374, in get_all_objects

File "site-packages\sqlalchemy\orm\query.py", line 2588, in all

File "site-packages\sqlalchemy\orm\query.py", line 2736, in __iter__

File "site-packages\sqlalchemy\orm\query.py", line 2751, in _execute_and_instances

File "site-packages\sqlalchemy\engine\base.py", line 914, in execute

File "site-packages\sqlalchemy\sql\elements.py", line 323, in _execute_on_connection

File "site-packages\sqlalchemy\engine\base.py", line 1010, in _execute_clauseelement

File "site-packages\sqlalchemy\engine\base.py", line 1146, in _execute_context

File "site-packages\sqlalchemy\engine\base.py", line 1341, in _handle_dbapi_exception

File "site-packages\sqlalchemy\util\compat.py", line 189, in raise_from_cause

File "site-packages\sqlalchemy\util\compat.py", line 182, in reraise

File "site-packages\sqlalchemy\engine\base.py", line 1139, in _execute_context

File "site-packages\sqlalchemy\engine\default.py", line 450, in do_execute

sqlalchemy.exc.OperationalError: (sqlite3.OperationalError) no such column: image_filenames.filename [SQL: 'SELECT image_filenames.id AS image_filenames_id, image_filenames.group_id AS image_filenames_group_id, image_filenames.filename AS image_filenames_filename \nFROM image_filenames ORDER BY image_filenames.filename']

I DID INSTALL THE 3.0 THAT CAUSED ALL OF THIS

Comments

Sign In or Register to comment.